Subject: Ticket Assigned - 9516039233 - KAJAL SENGAR - WRONG ORDER
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Nov 2021 07:51:15 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9516039233 - KAJAL SENGAR - WRONG ORDER Dear Team

As discussed with one of your colleagues, Please find the screenshot of the
product I ordered and the product I received, Kindly return with the right
" lip shade " asap

Product I ordered =  Pisces - maybelline superstay lipstick

Product I received = Aquarius - maybelline superstay lipstick

Awaiting for your quick response !!

Best regards
Kajal sengar
052-5939163

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3497842